Subject: Re: Carbon dating

From: [email-masked]
Date: Sat, 24 Aug 1996 23:26:50 -0400

In a message dated 96-08-24 10:22:35 EDT, you write:

<< I have to add a comment here. It's my opinion that carbon dating can't
 help us much. Even under ideal conditions, Carbon-14 dating has a margin
 of error of about a century. That's enough to prove, for instance, that
 the Shroud of Turin is late -- but it's not good enough to prove, for
 instance, the date of p52.
 
 Another point: I don't know how many of you know how carbon-14 dating
 works, but it's based on the rate at which radioactive carbon 14
 breaks down. And, very disturbingly, it *doesn't work according to
 the theory.* That is, when one carbon dates something, the ratios
 of isotopes produce a theoretical date. Then the researcher *adjusts
 the date* to make up for the fact that, when objects of known date
 have been studied, the results don't match the theory.
 
 It really makes me worry about depending too much on C-14 dating.
 There's something wrong with the system.... >>

For myself, coming from a medical (clinician) background, I have to agree
with Robert's objections to this test in the textual critical arena.

I ask two basic questions concerning C-14 dating:
1. As for the testing procedure itself, where is a "control"?
2. From a mathematical standpoint (and I'm no genius here) how does one solve
an equation that has more than one variable, such as the one behind this
method?

If I'm wrong concerning the second question, please reply and show formulae.

Rich E. Elliott
RE [email-masked]

---

From: "Robert B. Waltz" <[email-masked]>
Date: Sun, 25 Aug 1996 08:49:18 -0700

On  Sat, 24 Aug 1996, [email-masked] wrote:

[ ... ]
>If I'm wrong concerning the second question, please reply and show formulae.

Under certain circumstances, one *can* solve an equation with more
than one variable, by imposing other limits (Diophantine equations,
etc.).

But in the case of Carbon-14 dating, there is only one variable. I can't
give exact numbers (at least not easily; it's too much work to dig through
my CRC handbook). But I'll outline the process.

Carbon occurs in nature in three different isotopes: C-12, C-13, and
C-14. C-14 is radioactive; the others aren't. Since C-14 is generated
constantly, the supply in the atmosphere is (very nearly) constant.

Living things, by their very nature, are always taking in carbon.
(Plants take it in in the form of Carbon Dioxide; animals consume
sugars.) Since effectively all this carbon comes from the atmospehere,
living plants and animals have the same ration of C-12, C-13, and C-14
as the atmospehere does.

When a plant or animal dies, it stops taking in carbon. So from that
point on it ceases to replenish C-14 as it breaks down. So, over time,
the amount of C-14 breaks down, while the C-12 and C-14 remain behind.

Carbon-14 dating works by taking a sample of a once-living thing and
comparing the amounts of C-12, C-13, and C-14. The half-life of
C-14 is (I *think* -- this is the part I would have to look up) 1440
years. So after 1440 years, the amount of C-14 is exactly what it was
when the object died. After 2880 years, it is one-fourth. Etc. To
get the *theoretical* carbon date, one just finds the ratio of carbon
isotopes, then compares it with a graph of the C-14 decay rate. This
part is very easy (a lot easier than measuring the quantities of the
isotopes, which requires a very accurate mass spectrometer).

Which returns us to the problems: First, C-14 is so rare in nature that
it never constitutes more than a fraction of a percent of the total. So
even a highly accurate mass spectrometer has about a 5% error (hence the
inaccuracy of about a century in the findings). Second, the theoretical
scheme doesn't work. I don't know why, and neither does anybody else.
All dates have to be adjusted. And until we know *why*, it's hard to
be sure that we are perfectly accurate.

I hope this helps.

Bob Waltz
[email-masked]

---

From: Mike Phillips <[email-masked]>
Date: Sun, 25 Aug 1996 12:07:12 -0700

>  From: "Robert B. Waltz" <[email-masked]>, on 8/25/96 8:49 AM:
  
>  be sure that we are perfectly accurate.

	The reason it doesn't work is due to the underlying assumption that
C-12, C-13, and C-14 are deposited, each at their own rate, at constant rates
(unique to each individual isotope) over time.  Hence, the calculations depend
on X amount of C-12 accruing in 100 years, Y amount of C-13 accruing in 100
years, and Z amount of C-14 accruing in 100 years.  Since the ratio would be
constant between C-12, C-13, and C-14, if this assumption was true, and since
only C-14 decays (and the rate of that decay is known) then all the researcher
need do is adjust the amount of C-14 in the sample back to it's "original"
ratio by using the rate of decay, and determining the amount of time that decay
was in process.
	The system fails because C-12, C-13, and C-14 are not deposited at the
same rate in the atmosphere in any given period, i.e., solar flares, floods,
meteor strikes, climactic changes, volcanic activity, plate shifts, etc., all
may effect the rate at which C-12, C-13, and C-14 are 'made', hence
'assimilated', hence, 'occur.'  The underlying assumption of constancy is the
weak link.

-------------
Mike Phillips
[email-masked]

A word is not a crystal, transparent and unchanging;
it is the skin of living thought and changes from day
to day as does the air around us. - Oliver Wendell Holmes

---

From: "Robert B. Waltz" <[email-masked]>
Date: Sun, 25 Aug 1996 14:04:01 -0700

I realize this probably isn't of much interest to the list as a while,
but maybe somebody cares....

On Sun, 25 Aug 1996, Mike Phillips <[email-masked]> wrote:

[snipping my remarks about the methods of radiocarbon dating...
 wouldn't you know that there's probably only one person on the
 list who understood what I said -- and he disagrees with me :-) ]
>'assimilated', hence, 'occur.'  The underlying assumption of constancy is the

But if the effect is not constant, how does one decide how much to correct --
particularly for early periods when we have no dated artifacts? Also,
doesn't this mean that there will be *geographic* variations in C-14
count?

I'm not saying you're wrong (though this strikes me as a theory supplied
to explain away a failed method); I'm just asking how one can possibly
apply the revised method?

I would also remind people that this isn't really important to the point;
the crucial matter is that radiocarbon dating can only date to the
nearest century or so, and so is not much use in precisely dating
manuscripts. This has nothing to do with theoretical problems; this
is based simply on our inability to measure the amount of C-14 with
absolute precision.

Bob Waltz
[email-masked]

---

From: Mike Phillips <[email-masked]>
Date: Sun, 25 Aug 1996 16:45:49 -0700

>  From: "Robert B. Waltz" <[email-masked]>, on 8/25/96 2:04 PM:

	If you are reading me as defending -14 dating, you are misreading me.
It is a method that can tell us something, but as a method, it relies to
heavily on the assumptions (constant rate) that I've already dilineated which
is precisely why it fails in so far as it cannot be depended upon.  It's kind
of like lagging marbles.  It may or may not get you close.  Other factors have
to be employed.  If I were going to define C-14 dating I'd call it a SWAG
(Scientific Wild Ass Guess).  Sometimes SWAGs are a great motivator for finding
other means of verifying your (preliminary) conclusions -- unfortunately, more
weight was placed on the SWAGs involving C-14 before it occured to anybody to
check the assumptions, i.e., that any given sample may have been exposed to
variables that causes the rate of deposition to be a variable unaccounted for
by the method, i.e., a formula buster.

>  apply the revised method?

	I think we agree more than you reckoned.  I don't know, maybe I just
sound like the kind of guy nobody would possibly want to agree with <grin> and
provoke disagreement...

>  is based simply on our inability to measure the amount of C-14 with

	I think that's an accurate assessment.  Do you have a flag I could
wave?
  
-------------
Mike Phillips
[email-masked]